<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>6</release>
</version>
<id>  1922-11-04 16:00:00.00 GD 02h10'33.51" E 25d41'14.08" N</id>
<person>
<lastname>Toutankhamon découverte</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1922-11-04 16:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1922-11-04 16:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1922-11-04 18:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1922-11-04 18:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Luxor</county>
<city></city>
<longitude>02h10'33.51" E</longitude>
<latitude> 25d41'14.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Gouvernorat de Louxor</state>
<country>Égypte</country>
</horoscope>
